{
  "root": "nearledaily",
  "packages": [
    {
      "name": "nearledaily",
      "version": "1.6.5",
      "kind": "root",
      "source": "root",
      "dependencies": [
        "flutter",
        "cupertino_icons",
        "get",
        "dio",
        "expansion_tile_group",
        "convex_bottom_bar",
        "carousel_slider",
        "dotted_line",
        "mobile_scanner",
        "intro_slider",
        "fluttertoast",
        "logger",
        "shared_preferences",
        "rounded_loading_button_plus",
        "sms_autofill",
        "otp_timer_button",
        "flutter_slidable",
        "location",
        "permission_handler",
        "geolocator",
        "geocoding",
        "device_info_plus",
        "connectivity_plus",
        "google_maps_flutter",
        "shimmer",
        "lottie",
        "flutter_cache_manager",
        "provider",
        "in_app_review",
        "url_launcher",
        "package_info_plus",
        "nested_scroll_view_plus",
        "google_fonts",
        "flutter_local_notifications",
        "image_picker",
        "webview_flutter",
        "webview_flutter_android",
        "http",
        "firebase_auth",
        "firebase_messaging",
        "firebase_core",
        "google_places_flutter",
        "minio",
        "in_app_update",
        "path_provider",
        "alp_animated_splashscreen",
        "new_version_plus",
        "flutter_test",
        "flutter_lints",
        "flutter_launcher_icons"
      ],
      "directDependencies": [
        "flutter",
        "cupertino_icons",
        "get",
        "dio",
        "expansion_tile_group",
        "convex_bottom_bar",
        "carousel_slider",
        "dotted_line",
        "mobile_scanner",
        "intro_slider",
        "fluttertoast",
        "logger",
        "shared_preferences",
        "rounded_loading_button_plus",
        "sms_autofill",
        "otp_timer_button",
        "flutter_slidable",
        "location",
        "permission_handler",
        "geolocator",
        "geocoding",
        "device_info_plus",
        "connectivity_plus",
        "google_maps_flutter",
        "shimmer",
        "lottie",
        "flutter_cache_manager",
        "provider",
        "in_app_review",
        "url_launcher",
        "package_info_plus",
        "nested_scroll_view_plus",
        "google_fonts",
        "flutter_local_notifications",
        "image_picker",
        "webview_flutter",
        "webview_flutter_android",
        "http",
        "firebase_auth",
        "firebase_messaging",
        "firebase_core",
        "google_places_flutter",
        "minio",
        "in_app_update",
        "path_provider",
        "alp_animated_splashscreen",
        "new_version_plus"
      ],
      "devDependencies": [
        "flutter_test",
        "flutter_lints",
        "flutter_launcher_icons"
      ]
    },
    {
      "name": "flutter_launcher_icons",
      "version": "0.13.1",
      "kind": "dev",
      "source": "hosted",
      "dependencies": [
        "args",
        "checked_yaml",
        "cli_util",
        "image",
        "json_annotation",
        "path",
        "yaml"
      ],
      "directDependencies": [
        "args",
        "checked_yaml",
        "cli_util",
        "image",
        "json_annotation",
        "path",
        "yaml"
      ]
    },
    {
      "name": "yaml",
      "version": "3.1.3",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "collection",
        "source_span",
        "string_scanner"
      ],
      "directDependencies": [
        "collection",
        "source_span",
        "string_scanner"
      ]
    },
    {
      "name": "string_scanner",
      "version": "1.4.1",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "source_span"
      ],
      "directDependencies": [
        "source_span"
      ]
    },
    {
      "name": "source_span",
      "version": "1.10.1",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "collection",
        "path",
        "term_glyph"
      ],
      "directDependencies": [
        "collection",
        "path",
        "term_glyph"
      ]
    },
    {
      "name": "term_glyph",
      "version": "1.2.2",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [],
      "directDependencies": []
    },
    {
      "name": "path",
      "version": "1.9.1",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [],
      "directDependencies": []
    },
    {
      "name": "collection",
      "version": "1.19.1",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [],
      "directDependencies": []
    },
    {
      "name": "json_annotation",
      "version": "4.9.0",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "meta"
      ],
      "directDependencies": [
        "meta"
      ]
    },
    {
      "name": "meta",
      "version": "1.16.0",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [],
      "directDependencies": []
    },
    {
      "name": "image",
      "version": "4.5.4",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "archive",
        "meta",
        "xml"
      ],
      "directDependencies": [
        "archive",
        "meta",
        "xml"
      ]
    },
    {
      "name": "xml",
      "version": "6.6.1",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "collection",
        "meta",
        "petitparser"
      ],
      "directDependencies": [
        "collection",
        "meta",
        "petitparser"
      ]
    },
    {
      "name": "petitparser",
      "version": "7.0.1",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "meta",
        "collection"
      ],
      "directDependencies": [
        "meta",
        "collection"
      ]
    },
    {
      "name": "archive",
      "version": "4.0.7",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "crypto",
        "path",
        "posix"
      ],
      "directDependencies": [
        "crypto",
        "path",
        "posix"
      ]
    },
    {
      "name": "posix",
      "version": "6.0.3",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "ffi",
        "meta",
        "path"
      ],
      "directDependencies": [
        "ffi",
        "meta",
        "path"
      ]
    },
    {
      "name": "ffi",
      "version": "2.1.4",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [],
      "directDependencies": []
    },
    {
      "name": "crypto",
      "version": "3.0.6",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "typed_data"
      ],
      "directDependencies": [
        "typed_data"
      ]
    },
    {
      "name": "typed_data",
      "version": "1.4.0",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "collection"
      ],
      "directDependencies": [
        "collection"
      ]
    },
    {
      "name": "cli_util",
      "version": "0.4.2",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "meta",
        "path"
      ],
      "directDependencies": [
        "meta",
        "path"
      ]
    },
    {
      "name": "checked_yaml",
      "version": "2.0.4",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "json_annotation",
        "source_span",
        "yaml"
      ],
      "directDependencies": [
        "json_annotation",
        "source_span",
        "yaml"
      ]
    },
    {
      "name": "args",
      "version": "2.7.0",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [],
      "directDependencies": []
    },
    {
      "name": "flutter_lints",
      "version": "5.0.0",
      "kind": "dev",
      "source": "hosted",
      "dependencies": [
        "lints"
      ],
      "directDependencies": [
        "lints"
      ]
    },
    {
      "name": "lints",
      "version": "5.1.1",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [],
      "directDependencies": []
    },
    {
      "name": "flutter_test",
      "version": "0.0.0",
      "kind": "dev",
      "source": "sdk",
      "dependencies": [
        "flutter",
        "test_api",
        "matcher",
        "path",
        "fake_async",
        "clock",
        "stack_trace",
        "vector_math",
        "leak_tracker_flutter_testing",
        "async",
        "boolean_selector",
        "characters",
        "collection",
        "leak_tracker",
        "leak_tracker_testing",
        "material_color_utilities",
        "meta",
        "source_span",
        "stream_channel",
        "string_scanner",
        "term_glyph",
        "vm_service"
      ],
      "directDependencies": [
        "flutter",
        "test_api",
        "matcher",
        "path",
        "fake_async",
        "clock",
        "stack_trace",
        "vector_math",
        "leak_tracker_flutter_testing",
        "async",
        "boolean_selector",
        "characters",
        "collection",
        "leak_tracker",
        "leak_tracker_testing",
        "material_color_utilities",
        "meta",
        "source_span",
        "stream_channel",
        "string_scanner",
        "term_glyph",
        "vm_service"
      ]
    },
    {
      "name": "vm_service",
      "version": "15.0.0",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [],
      "directDependencies": []
    },
    {
      "name": "stream_channel",
      "version": "2.1.4",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "async"
      ],
      "directDependencies": [
        "async"
      ]
    },
    {
      "name": "async",
      "version": "2.13.0",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "collection",
        "meta"
      ],
      "directDependencies": [
        "collection",
        "meta"
      ]
    },
    {
      "name": "material_color_utilities",
      "version": "0.11.1",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "collection"
      ],
      "directDependencies": [
        "collection"
      ]
    },
    {
      "name": "leak_tracker_testing",
      "version": "3.0.1",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "leak_tracker",
        "matcher",
        "meta"
      ],
      "directDependencies": [
        "leak_tracker",
        "matcher",
        "meta"
      ]
    },
    {
      "name": "matcher",
      "version": "0.12.17",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "async",
        "meta",
        "stack_trace",
        "term_glyph",
        "test_api"
      ],
      "directDependencies": [
        "async",
        "meta",
        "stack_trace",
        "term_glyph",
        "test_api"
      ]
    },
    {
      "name": "test_api",
      "version": "0.7.4",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "async",
        "boolean_selector",
        "collection",
        "meta",
        "source_span",
        "stack_trace",
        "stream_channel",
        "string_scanner",
        "term_glyph"
      ],
      "directDependencies": [
        "async",
        "boolean_selector",
        "collection",
        "meta",
        "source_span",
        "stack_trace",
        "stream_channel",
        "string_scanner",
        "term_glyph"
      ]
    },
    {
      "name": "stack_trace",
      "version": "1.12.1",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "path"
      ],
      "directDependencies": [
        "path"
      ]
    },
    {
      "name": "boolean_selector",
      "version": "2.1.2",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "source_span",
        "string_scanner"
      ],
      "directDependencies": [
        "source_span",
        "string_scanner"
      ]
    },
    {
      "name": "leak_tracker",
      "version": "10.0.9",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "clock",
        "collection",
        "meta",
        "path",
        "vm_service"
      ],
      "directDependencies": [
        "clock",
        "collection",
        "meta",
        "path",
        "vm_service"
      ]
    },
    {
      "name": "clock",
      "version": "1.1.2",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [],
      "directDependencies": []
    },
    {
      "name": "characters",
      "version": "1.4.0",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [],
      "directDependencies": []
    },
    {
      "name": "leak_tracker_flutter_testing",
      "version": "3.0.9",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "leak_tracker",
        "leak_tracker_testing",
        "matcher",
        "meta"
      ],
      "directDependencies": [
        "flutter",
        "leak_tracker",
        "leak_tracker_testing",
        "matcher",
        "meta"
      ]
    },
    {
      "name": "flutter",
      "version": "0.0.0",
      "kind": "direct",
      "source": "sdk",
      "dependencies": [
        "characters",
        "collection",
        "material_color_utilities",
        "meta",
        "vector_math",
        "sky_engine"
      ],
      "directDependencies": [
        "characters",
        "collection",
        "material_color_utilities",
        "meta",
        "vector_math",
        "sky_engine"
      ]
    },
    {
      "name": "sky_engine",
      "version": "0.0.0",
      "kind": "transitive",
      "source": "sdk",
      "dependencies": [],
      "directDependencies": []
    },
    {
      "name": "vector_math",
      "version": "2.1.4",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [],
      "directDependencies": []
    },
    {
      "name": "fake_async",
      "version": "1.3.3",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "clock",
        "collection"
      ],
      "directDependencies": [
        "clock",
        "collection"
      ]
    },
    {
      "name": "new_version_plus",
      "version": "0.0.11",
      "kind": "direct",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "package_info_plus",
        "http",
        "url_launcher"
      ],
      "directDependencies": [
        "flutter",
        "package_info_plus",
        "http",
        "url_launcher"
      ]
    },
    {
      "name": "url_launcher",
      "version": "6.3.2",
      "kind": "direct",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "url_launcher_android",
        "url_launcher_ios",
        "url_launcher_linux",
        "url_launcher_macos",
        "url_launcher_platform_interface",
        "url_launcher_web",
        "url_launcher_windows"
      ],
      "directDependencies": [
        "flutter",
        "url_launcher_android",
        "url_launcher_ios",
        "url_launcher_linux",
        "url_launcher_macos",
        "url_launcher_platform_interface",
        "url_launcher_web",
        "url_launcher_windows"
      ]
    },
    {
      "name": "url_launcher_windows",
      "version": "3.1.4",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "url_launcher_platform_interface"
      ],
      "directDependencies": [
        "flutter",
        "url_launcher_platform_interface"
      ]
    },
    {
      "name": "url_launcher_platform_interface",
      "version": "2.3.2",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "plugin_platform_interface"
      ],
      "directDependencies": [
        "flutter",
        "plugin_platform_interface"
      ]
    },
    {
      "name": "plugin_platform_interface",
      "version": "2.1.8",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "meta"
      ],
      "directDependencies": [
        "meta"
      ]
    },
    {
      "name": "url_launcher_web",
      "version": "2.4.1",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "flutter_web_plugins",
        "url_launcher_platform_interface",
        "web"
      ],
      "directDependencies": [
        "flutter",
        "flutter_web_plugins",
        "url_launcher_platform_interface",
        "web"
      ]
    },
    {
      "name": "web",
      "version": "1.1.1",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [],
      "directDependencies": []
    },
    {
      "name": "flutter_web_plugins",
      "version": "0.0.0",
      "kind": "transitive",
      "source": "sdk",
      "dependencies": [
        "flutter",
        "characters",
        "collection",
        "material_color_utilities",
        "meta",
        "vector_math"
      ],
      "directDependencies": [
        "flutter",
        "characters",
        "collection",
        "material_color_utilities",
        "meta",
        "vector_math"
      ]
    },
    {
      "name": "url_launcher_macos",
      "version": "3.2.3",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "url_launcher_platform_interface"
      ],
      "directDependencies": [
        "flutter",
        "url_launcher_platform_interface"
      ]
    },
    {
      "name": "url_launcher_linux",
      "version": "3.2.1",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "url_launcher_platform_interface"
      ],
      "directDependencies": [
        "flutter",
        "url_launcher_platform_interface"
      ]
    },
    {
      "name": "url_launcher_ios",
      "version": "6.3.4",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "url_launcher_platform_interface"
      ],
      "directDependencies": [
        "flutter",
        "url_launcher_platform_interface"
      ]
    },
    {
      "name": "url_launcher_android",
      "version": "6.3.20",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "url_launcher_platform_interface"
      ],
      "directDependencies": [
        "flutter",
        "url_launcher_platform_interface"
      ]
    },
    {
      "name": "http",
      "version": "1.5.0",
      "kind": "direct",
      "source": "hosted",
      "dependencies": [
        "async",
        "http_parser",
        "meta",
        "web"
      ],
      "directDependencies": [
        "async",
        "http_parser",
        "meta",
        "web"
      ]
    },
    {
      "name": "http_parser",
      "version": "4.1.2",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "collection",
        "source_span",
        "string_scanner",
        "typed_data"
      ],
      "directDependencies": [
        "collection",
        "source_span",
        "string_scanner",
        "typed_data"
      ]
    },
    {
      "name": "package_info_plus",
      "version": "4.2.0",
      "kind": "direct",
      "source": "hosted",
      "dependencies": [
        "ffi",
        "flutter",
        "flutter_web_plugins",
        "http",
        "meta",
        "path",
        "package_info_plus_platform_interface",
        "win32"
      ],
      "directDependencies": [
        "ffi",
        "flutter",
        "flutter_web_plugins",
        "http",
        "meta",
        "path",
        "package_info_plus_platform_interface",
        "win32"
      ]
    },
    {
      "name": "win32",
      "version": "5.14.0",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "ffi"
      ],
      "directDependencies": [
        "ffi"
      ]
    },
    {
      "name": "package_info_plus_platform_interface",
      "version": "2.0.1",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "meta",
        "plugin_platform_interface"
      ],
      "directDependencies": [
        "flutter",
        "meta",
        "plugin_platform_interface"
      ]
    },
    {
      "name": "alp_animated_splashscreen",
      "version": "0.0.6",
      "kind": "direct",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "flutter_animate",
        "google_fonts",
        "get"
      ],
      "directDependencies": [
        "flutter",
        "flutter_animate",
        "google_fonts",
        "get"
      ]
    },
    {
      "name": "get",
      "version": "4.7.2",
      "kind": "direct",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "web"
      ],
      "directDependencies": [
        "flutter",
        "web"
      ]
    },
    {
      "name": "google_fonts",
      "version": "6.3.2",
      "kind": "direct",
      "source": "hosted",
      "dependencies": [
        "crypto",
        "flutter",
        "http",
        "path_provider"
      ],
      "directDependencies": [
        "crypto",
        "flutter",
        "http",
        "path_provider"
      ]
    },
    {
      "name": "path_provider",
      "version": "2.1.5",
      "kind": "direct",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "path_provider_android",
        "path_provider_foundation",
        "path_provider_linux",
        "path_provider_platform_interface",
        "path_provider_windows"
      ],
      "directDependencies": [
        "flutter",
        "path_provider_android",
        "path_provider_foundation",
        "path_provider_linux",
        "path_provider_platform_interface",
        "path_provider_windows"
      ]
    },
    {
      "name": "path_provider_windows",
      "version": "2.3.0",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "ffi",
        "flutter",
        "path",
        "path_provider_platform_interface"
      ],
      "directDependencies": [
        "ffi",
        "flutter",
        "path",
        "path_provider_platform_interface"
      ]
    },
    {
      "name": "path_provider_platform_interface",
      "version": "2.1.2",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "platform",
        "plugin_platform_interface"
      ],
      "directDependencies": [
        "flutter",
        "platform",
        "plugin_platform_interface"
      ]
    },
    {
      "name": "platform",
      "version": "3.1.6",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [],
      "directDependencies": []
    },
    {
      "name": "path_provider_linux",
      "version": "2.2.1",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "ffi",
        "flutter",
        "path",
        "path_provider_platform_interface",
        "xdg_directories"
      ],
      "directDependencies": [
        "ffi",
        "flutter",
        "path",
        "path_provider_platform_interface",
        "xdg_directories"
      ]
    },
    {
      "name": "xdg_directories",
      "version": "1.1.0",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "meta",
        "path"
      ],
      "directDependencies": [
        "meta",
        "path"
      ]
    },
    {
      "name": "path_provider_foundation",
      "version": "2.4.2",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "path_provider_platform_interface"
      ],
      "directDependencies": [
        "flutter",
        "path_provider_platform_interface"
      ]
    },
    {
      "name": "path_provider_android",
      "version": "2.2.18",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "path_provider_platform_interface"
      ],
      "directDependencies": [
        "flutter",
        "path_provider_platform_interface"
      ]
    },
    {
      "name": "flutter_animate",
      "version": "4.5.2",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "flutter_shaders"
      ],
      "directDependencies": [
        "flutter",
        "flutter_shaders"
      ]
    },
    {
      "name": "flutter_shaders",
      "version": "0.1.3",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "vector_math"
      ],
      "directDependencies": [
        "flutter",
        "vector_math"
      ]
    },
    {
      "name": "in_app_update",
      "version": "4.2.5",
      "kind": "direct",
      "source": "hosted",
      "dependencies": [
        "flutter"
      ],
      "directDependencies": [
        "flutter"
      ]
    },
    {
      "name": "minio",
      "version": "3.5.8",
      "kind": "direct",
      "source": "hosted",
      "dependencies": [
        "buffer",
        "convert",
        "crypto",
        "http",
        "intl",
        "meta",
        "mime",
        "path",
        "xml"
      ],
      "directDependencies": [
        "buffer",
        "convert",
        "crypto",
        "http",
        "intl",
        "meta",
        "mime",
        "path",
        "xml"
      ]
    },
    {
      "name": "mime",
      "version": "2.0.0",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [],
      "directDependencies": []
    },
    {
      "name": "intl",
      "version": "0.20.2",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "clock",
        "meta",
        "path"
      ],
      "directDependencies": [
        "clock",
        "meta",
        "path"
      ]
    },
    {
      "name": "convert",
      "version": "3.1.2",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "typed_data"
      ],
      "directDependencies": [
        "typed_data"
      ]
    },
    {
      "name": "buffer",
      "version": "1.2.3",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [],
      "directDependencies": []
    },
    {
      "name": "google_places_flutter",
      "version": "2.1.1",
      "kind": "direct",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "dio",
        "rxdart"
      ],
      "directDependencies": [
        "flutter",
        "dio",
        "rxdart"
      ]
    },
    {
      "name": "rxdart",
      "version": "0.28.0",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [],
      "directDependencies": []
    },
    {
      "name": "dio",
      "version": "5.9.0",
      "kind": "direct",
      "source": "hosted",
      "dependencies": [
        "async",
        "collection",
        "http_parser",
        "meta",
        "mime",
        "path",
        "dio_web_adapter"
      ],
      "directDependencies": [
        "async",
        "collection",
        "http_parser",
        "meta",
        "mime",
        "path",
        "dio_web_adapter"
      ]
    },
    {
      "name": "dio_web_adapter",
      "version": "2.1.1",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "dio",
        "http_parser",
        "meta",
        "web"
      ],
      "directDependencies": [
        "dio",
        "http_parser",
        "meta",
        "web"
      ]
    },
    {
      "name": "firebase_core",
      "version": "3.15.2",
      "kind": "direct",
      "source": "hosted",
      "dependencies": [
        "firebase_core_platform_interface",
        "firebase_core_web",
        "flutter",
        "meta"
      ],
      "directDependencies": [
        "firebase_core_platform_interface",
        "firebase_core_web",
        "flutter",
        "meta"
      ]
    },
    {
      "name": "firebase_core_web",
      "version": "2.24.1",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "firebase_core_platform_interface",
        "flutter",
        "flutter_web_plugins",
        "meta",
        "web"
      ],
      "directDependencies": [
        "firebase_core_platform_interface",
        "flutter",
        "flutter_web_plugins",
        "meta",
        "web"
      ]
    },
    {
      "name": "firebase_core_platform_interface",
      "version": "6.0.1",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "collection",
        "flutter",
        "flutter_test",
        "meta",
        "plugin_platform_interface"
      ],
      "directDependencies": [
        "collection",
        "flutter",
        "flutter_test",
        "meta",
        "plugin_platform_interface"
      ]
    },
    {
      "name": "firebase_messaging",
      "version": "15.2.10",
      "kind": "direct",
      "source": "hosted",
      "dependencies": [
        "firebase_core",
        "firebase_core_platform_interface",
        "firebase_messaging_platform_interface",
        "firebase_messaging_web",
        "flutter",
        "meta"
      ],
      "directDependencies": [
        "firebase_core",
        "firebase_core_platform_interface",
        "firebase_messaging_platform_interface",
        "firebase_messaging_web",
        "flutter",
        "meta"
      ]
    },
    {
      "name": "firebase_messaging_web",
      "version": "3.10.10",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "_flutterfire_internals",
        "firebase_core",
        "firebase_core_web",
        "firebase_messaging_platform_interface",
        "flutter",
        "flutter_web_plugins",
        "meta",
        "web"
      ],
      "directDependencies": [
        "_flutterfire_internals",
        "firebase_core",
        "firebase_core_web",
        "firebase_messaging_platform_interface",
        "flutter",
        "flutter_web_plugins",
        "meta",
        "web"
      ]
    },
    {
      "name": "firebase_messaging_platform_interface",
      "version": "4.6.10",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "_flutterfire_internals",
        "firebase_core",
        "flutter",
        "meta",
        "plugin_platform_interface"
      ],
      "directDependencies": [
        "_flutterfire_internals",
        "firebase_core",
        "flutter",
        "meta",
        "plugin_platform_interface"
      ]
    },
    {
      "name": "_flutterfire_internals",
      "version": "1.3.59",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "collection",
        "firebase_core",
        "firebase_core_platform_interface",
        "flutter",
        "meta"
      ],
      "directDependencies": [
        "collection",
        "firebase_core",
        "firebase_core_platform_interface",
        "flutter",
        "meta"
      ]
    },
    {
      "name": "firebase_auth",
      "version": "5.7.0",
      "kind": "direct",
      "source": "hosted",
      "dependencies": [
        "firebase_auth_platform_interface",
        "firebase_auth_web",
        "firebase_core",
        "firebase_core_platform_interface",
        "flutter",
        "meta"
      ],
      "directDependencies": [
        "firebase_auth_platform_interface",
        "firebase_auth_web",
        "firebase_core",
        "firebase_core_platform_interface",
        "flutter",
        "meta"
      ]
    },
    {
      "name": "firebase_auth_web",
      "version": "5.15.3",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "firebase_auth_platform_interface",
        "firebase_core",
        "firebase_core_web",
        "flutter",
        "flutter_web_plugins",
        "http_parser",
        "meta",
        "web"
      ],
      "directDependencies": [
        "firebase_auth_platform_interface",
        "firebase_core",
        "firebase_core_web",
        "flutter",
        "flutter_web_plugins",
        "http_parser",
        "meta",
        "web"
      ]
    },
    {
      "name": "firebase_auth_platform_interface",
      "version": "7.7.3",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "_flutterfire_internals",
        "collection",
        "firebase_core",
        "flutter",
        "meta",
        "plugin_platform_interface"
      ],
      "directDependencies": [
        "_flutterfire_internals",
        "collection",
        "firebase_core",
        "flutter",
        "meta",
        "plugin_platform_interface"
      ]
    },
    {
      "name": "webview_flutter_android",
      "version": "4.10.1",
      "kind": "direct",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "meta",
        "webview_flutter_platform_interface"
      ],
      "directDependencies": [
        "flutter",
        "meta",
        "webview_flutter_platform_interface"
      ]
    },
    {
      "name": "webview_flutter_platform_interface",
      "version": "2.14.0",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "meta",
        "plugin_platform_interface"
      ],
      "directDependencies": [
        "flutter",
        "meta",
        "plugin_platform_interface"
      ]
    },
    {
      "name": "webview_flutter",
      "version": "4.13.0",
      "kind": "direct",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "webview_flutter_android",
        "webview_flutter_platform_interface",
        "webview_flutter_wkwebview"
      ],
      "directDependencies": [
        "flutter",
        "webview_flutter_android",
        "webview_flutter_platform_interface",
        "webview_flutter_wkwebview"
      ]
    },
    {
      "name": "webview_flutter_wkwebview",
      "version": "3.23.0",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "meta",
        "path",
        "webview_flutter_platform_interface"
      ],
      "directDependencies": [
        "flutter",
        "meta",
        "path",
        "webview_flutter_platform_interface"
      ]
    },
    {
      "name": "image_picker",
      "version": "1.2.0",
      "kind": "direct",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "image_picker_android",
        "image_picker_for_web",
        "image_picker_ios",
        "image_picker_linux",
        "image_picker_macos",
        "image_picker_platform_interface",
        "image_picker_windows"
      ],
      "directDependencies": [
        "flutter",
        "image_picker_android",
        "image_picker_for_web",
        "image_picker_ios",
        "image_picker_linux",
        "image_picker_macos",
        "image_picker_platform_interface",
        "image_picker_windows"
      ]
    },
    {
      "name": "image_picker_windows",
      "version": "0.2.2",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "file_selector_platform_interface",
        "file_selector_windows",
        "flutter",
        "image_picker_platform_interface"
      ],
      "directDependencies": [
        "file_selector_platform_interface",
        "file_selector_windows",
        "flutter",
        "image_picker_platform_interface"
      ]
    },
    {
      "name": "image_picker_platform_interface",
      "version": "2.11.0",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "cross_file",
        "flutter",
        "http",
        "plugin_platform_interface"
      ],
      "directDependencies": [
        "cross_file",
        "flutter",
        "http",
        "plugin_platform_interface"
      ]
    },
    {
      "name": "cross_file",
      "version": "0.3.4+2",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "meta",
        "web"
      ],
      "directDependencies": [
        "meta",
        "web"
      ]
    },
    {
      "name": "file_selector_windows",
      "version": "0.9.3+4",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "cross_file",
        "file_selector_platform_interface",
        "flutter"
      ],
      "directDependencies": [
        "cross_file",
        "file_selector_platform_interface",
        "flutter"
      ]
    },
    {
      "name": "file_selector_platform_interface",
      "version": "2.6.2",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "cross_file",
        "flutter",
        "http",
        "plugin_platform_interface"
      ],
      "directDependencies": [
        "cross_file",
        "flutter",
        "http",
        "plugin_platform_interface"
      ]
    },
    {
      "name": "image_picker_macos",
      "version": "0.2.2",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "file_selector_macos",
        "file_selector_platform_interface",
        "flutter",
        "image_picker_platform_interface"
      ],
      "directDependencies": [
        "file_selector_macos",
        "file_selector_platform_interface",
        "flutter",
        "image_picker_platform_interface"
      ]
    },
    {
      "name": "file_selector_macos",
      "version": "0.9.4+4",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "cross_file",
        "file_selector_platform_interface",
        "flutter"
      ],
      "directDependencies": [
        "cross_file",
        "file_selector_platform_interface",
        "flutter"
      ]
    },
    {
      "name": "image_picker_linux",
      "version": "0.2.2",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "file_selector_linux",
        "file_selector_platform_interface",
        "flutter",
        "image_picker_platform_interface"
      ],
      "directDependencies": [
        "file_selector_linux",
        "file_selector_platform_interface",
        "flutter",
        "image_picker_platform_interface"
      ]
    },
    {
      "name": "file_selector_linux",
      "version": "0.9.3+2",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "cross_file",
        "file_selector_platform_interface",
        "flutter"
      ],
      "directDependencies": [
        "cross_file",
        "file_selector_platform_interface",
        "flutter"
      ]
    },
    {
      "name": "image_picker_ios",
      "version": "0.8.13",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "image_picker_platform_interface"
      ],
      "directDependencies": [
        "flutter",
        "image_picker_platform_interface"
      ]
    },
    {
      "name": "image_picker_for_web",
      "version": "3.1.0",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "flutter_web_plugins",
        "image_picker_platform_interface",
        "mime",
        "web"
      ],
      "directDependencies": [
        "flutter",
        "flutter_web_plugins",
        "image_picker_platform_interface",
        "mime",
        "web"
      ]
    },
    {
      "name": "image_picker_android",
      "version": "0.8.13+1",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "flutter_plugin_android_lifecycle",
        "image_picker_platform_interface"
      ],
      "directDependencies": [
        "flutter",
        "flutter_plugin_android_lifecycle",
        "image_picker_platform_interface"
      ]
    },
    {
      "name": "flutter_plugin_android_lifecycle",
      "version": "2.0.30",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "flutter"
      ],
      "directDependencies": [
        "flutter"
      ]
    },
    {
      "name": "flutter_local_notifications",
      "version": "19.4.2",
      "kind": "direct",
      "source": "hosted",
      "dependencies": [
        "clock",
        "flutter",
        "flutter_local_notifications_linux",
        "flutter_local_notifications_windows",
        "flutter_local_notifications_platform_interface",
        "timezone"
      ],
      "directDependencies": [
        "clock",
        "flutter",
        "flutter_local_notifications_linux",
        "flutter_local_notifications_windows",
        "flutter_local_notifications_platform_interface",
        "timezone"
      ]
    },
    {
      "name": "timezone",
      "version": "0.10.1",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "http",
        "path"
      ],
      "directDependencies": [
        "http",
        "path"
      ]
    },
    {
      "name": "flutter_local_notifications_platform_interface",
      "version": "9.1.0",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "plugin_platform_interface"
      ],
      "directDependencies": [
        "plugin_platform_interface"
      ]
    },
    {
      "name": "flutter_local_notifications_windows",
      "version": "1.0.3",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "ffi",
        "flutter_local_notifications_platform_interface",
        "meta",
        "timezone",
        "xml"
      ],
      "directDependencies": [
        "flutter",
        "ffi",
        "flutter_local_notifications_platform_interface",
        "meta",
        "timezone",
        "xml"
      ]
    },
    {
      "name": "flutter_local_notifications_linux",
      "version": "6.0.0",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "dbus",
        "ffi",
        "flutter",
        "flutter_local_notifications_platform_interface",
        "path",
        "xdg_directories"
      ],
      "directDependencies": [
        "dbus",
        "ffi",
        "flutter",
        "flutter_local_notifications_platform_interface",
        "path",
        "xdg_directories"
      ]
    },
    {
      "name": "dbus",
      "version": "0.7.11",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "args",
        "ffi",
        "meta",
        "xml"
      ],
      "directDependencies": [
        "args",
        "ffi",
        "meta",
        "xml"
      ]
    },
    {
      "name": "nested_scroll_view_plus",
      "version": "3.0.0",
      "kind": "direct",
      "source": "hosted",
      "dependencies": [
        "flutter"
      ],
      "directDependencies": [
        "flutter"
      ]
    },
    {
      "name": "in_app_review",
      "version": "2.0.11",
      "kind": "direct",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "in_app_review_platform_interface"
      ],
      "directDependencies": [
        "flutter",
        "in_app_review_platform_interface"
      ]
    },
    {
      "name": "in_app_review_platform_interface",
      "version": "2.0.5",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "url_launcher",
        "plugin_platform_interface",
        "platform"
      ],
      "directDependencies": [
        "flutter",
        "url_launcher",
        "plugin_platform_interface",
        "platform"
      ]
    },
    {
      "name": "provider",
      "version": "6.1.5+1",
      "kind": "direct",
      "source": "hosted",
      "dependencies": [
        "collection",
        "flutter",
        "nested"
      ],
      "directDependencies": [
        "collection",
        "flutter",
        "nested"
      ]
    },
    {
      "name": "nested",
      "version": "1.0.0",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "flutter"
      ],
      "directDependencies": [
        "flutter"
      ]
    },
    {
      "name": "flutter_cache_manager",
      "version": "3.4.1",
      "kind": "direct",
      "source": "hosted",
      "dependencies": [
        "clock",
        "collection",
        "file",
        "flutter",
        "http",
        "path",
        "path_provider",
        "rxdart",
        "sqflite",
        "uuid"
      ],
      "directDependencies": [
        "clock",
        "collection",
        "file",
        "flutter",
        "http",
        "path",
        "path_provider",
        "rxdart",
        "sqflite",
        "uuid"
      ]
    },
    {
      "name": "uuid",
      "version": "4.5.1",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "crypto",
        "sprintf",
        "meta",
        "fixnum"
      ],
      "directDependencies": [
        "crypto",
        "sprintf",
        "meta",
        "fixnum"
      ]
    },
    {
      "name": "fixnum",
      "version": "1.1.1",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [],
      "directDependencies": []
    },
    {
      "name": "sprintf",
      "version": "7.0.0",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [],
      "directDependencies": []
    },
    {
      "name": "sqflite",
      "version": "2.4.2",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "sqflite_android",
        "sqflite_darwin",
        "sqflite_platform_interface",
        "sqflite_common",
        "path"
      ],
      "directDependencies": [
        "flutter",
        "sqflite_android",
        "sqflite_darwin",
        "sqflite_platform_interface",
        "sqflite_common",
        "path"
      ]
    },
    {
      "name": "sqflite_common",
      "version": "2.5.6",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "synchronized",
        "path",
        "meta"
      ],
      "directDependencies": [
        "synchronized",
        "path",
        "meta"
      ]
    },
    {
      "name": "synchronized",
      "version": "3.4.0",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [],
      "directDependencies": []
    },
    {
      "name": "sqflite_platform_interface",
      "version": "2.4.0",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "platform",
        "sqflite_common",
        "plugin_platform_interface",
        "meta"
      ],
      "directDependencies": [
        "flutter",
        "platform",
        "sqflite_common",
        "plugin_platform_interface",
        "meta"
      ]
    },
    {
      "name": "sqflite_darwin",
      "version": "2.4.2",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "sqflite_platform_interface",
        "meta",
        "sqflite_common",
        "path"
      ],
      "directDependencies": [
        "flutter",
        "sqflite_platform_interface",
        "meta",
        "sqflite_common",
        "path"
      ]
    },
    {
      "name": "sqflite_android",
      "version": "2.4.1",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "sqflite_common",
        "path",
        "sqflite_platform_interface"
      ],
      "directDependencies": [
        "flutter",
        "sqflite_common",
        "path",
        "sqflite_platform_interface"
      ]
    },
    {
      "name": "file",
      "version": "7.0.1",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "meta",
        "path"
      ],
      "directDependencies": [
        "meta",
        "path"
      ]
    },
    {
      "name": "lottie",
      "version": "3.3.1",
      "kind": "direct",
      "source": "hosted",
      "dependencies": [
        "archive",
        "flutter",
        "http",
        "path",
        "vector_math"
      ],
      "directDependencies": [
        "archive",
        "flutter",
        "http",
        "path",
        "vector_math"
      ]
    },
    {
      "name": "shimmer",
      "version": "3.0.0",
      "kind": "direct",
      "source": "hosted",
      "dependencies": [
        "flutter"
      ],
      "directDependencies": [
        "flutter"
      ]
    },
    {
      "name": "google_maps_flutter",
      "version": "2.13.1",
      "kind": "direct",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "google_maps_flutter_android",
        "google_maps_flutter_ios",
        "google_maps_flutter_platform_interface",
        "google_maps_flutter_web"
      ],
      "directDependencies": [
        "flutter",
        "google_maps_flutter_android",
        "google_maps_flutter_ios",
        "google_maps_flutter_platform_interface",
        "google_maps_flutter_web"
      ]
    },
    {
      "name": "google_maps_flutter_web",
      "version": "0.5.14+2",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "collection",
        "flutter",
        "flutter_web_plugins",
        "google_maps",
        "google_maps_flutter_platform_interface",
        "sanitize_html",
        "stream_transform",
        "web"
      ],
      "directDependencies": [
        "collection",
        "flutter",
        "flutter_web_plugins",
        "google_maps",
        "google_maps_flutter_platform_interface",
        "sanitize_html",
        "stream_transform",
        "web"
      ]
    },
    {
      "name": "stream_transform",
      "version": "2.1.1",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [],
      "directDependencies": []
    },
    {
      "name": "sanitize_html",
      "version": "2.1.0",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "html",
        "meta"
      ],
      "directDependencies": [
        "html",
        "meta"
      ]
    },
    {
      "name": "html",
      "version": "0.15.6",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "csslib",
        "source_span"
      ],
      "directDependencies": [
        "csslib",
        "source_span"
      ]
    },
    {
      "name": "csslib",
      "version": "1.0.2",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "source_span"
      ],
      "directDependencies": [
        "source_span"
      ]
    },
    {
      "name": "google_maps_flutter_platform_interface",
      "version": "2.14.0",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "collection",
        "flutter",
        "plugin_platform_interface",
        "stream_transform"
      ],
      "directDependencies": [
        "collection",
        "flutter",
        "plugin_platform_interface",
        "stream_transform"
      ]
    },
    {
      "name": "google_maps",
      "version": "8.1.1",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "meta",
        "web"
      ],
      "directDependencies": [
        "meta",
        "web"
      ]
    },
    {
      "name": "google_maps_flutter_ios",
      "version": "2.15.5",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "google_maps_flutter_platform_interface",
        "stream_transform"
      ],
      "directDependencies": [
        "flutter",
        "google_maps_flutter_platform_interface",
        "stream_transform"
      ]
    },
    {
      "name": "google_maps_flutter_android",
      "version": "2.18.2",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "flutter_plugin_android_lifecycle",
        "google_maps_flutter_platform_interface",
        "stream_transform"
      ],
      "directDependencies": [
        "flutter",
        "flutter_plugin_android_lifecycle",
        "google_maps_flutter_platform_interface",
        "stream_transform"
      ]
    },
    {
      "name": "connectivity_plus",
      "version": "7.0.0",
      "kind": "direct",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "flutter_web_plugins",
        "connectivity_plus_platform_interface",
        "web",
        "meta",
        "nm",
        "collection"
      ],
      "directDependencies": [
        "flutter",
        "flutter_web_plugins",
        "connectivity_plus_platform_interface",
        "web",
        "meta",
        "nm",
        "collection"
      ]
    },
    {
      "name": "nm",
      "version": "0.5.0",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "dbus"
      ],
      "directDependencies": [
        "dbus"
      ]
    },
    {
      "name": "connectivity_plus_platform_interface",
      "version": "2.0.1",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "meta",
        "plugin_platform_interface"
      ],
      "directDependencies": [
        "flutter",
        "meta",
        "plugin_platform_interface"
      ]
    },
    {
      "name": "device_info_plus",
      "version": "11.5.0",
      "kind": "direct",
      "source": "hosted",
      "dependencies": [
        "device_info_plus_platform_interface",
        "ffi",
        "file",
        "flutter",
        "flutter_web_plugins",
        "meta",
        "web",
        "win32",
        "win32_registry"
      ],
      "directDependencies": [
        "device_info_plus_platform_interface",
        "ffi",
        "file",
        "flutter",
        "flutter_web_plugins",
        "meta",
        "web",
        "win32",
        "win32_registry"
      ]
    },
    {
      "name": "win32_registry",
      "version": "2.1.0",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "ffi",
        "meta",
        "win32"
      ],
      "directDependencies": [
        "ffi",
        "meta",
        "win32"
      ]
    },
    {
      "name": "device_info_plus_platform_interface",
      "version": "7.0.3",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "meta",
        "plugin_platform_interface"
      ],
      "directDependencies": [
        "flutter",
        "meta",
        "plugin_platform_interface"
      ]
    },
    {
      "name": "geocoding",
      "version": "4.0.0",
      "kind": "direct",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "geocoding_platform_interface",
        "geocoding_android",
        "geocoding_ios"
      ],
      "directDependencies": [
        "flutter",
        "geocoding_platform_interface",
        "geocoding_android",
        "geocoding_ios"
      ]
    },
    {
      "name": "geocoding_ios",
      "version": "3.1.0",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "geocoding_platform_interface"
      ],
      "directDependencies": [
        "flutter",
        "geocoding_platform_interface"
      ]
    },
    {
      "name": "geocoding_platform_interface",
      "version": "3.2.0",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "meta",
        "plugin_platform_interface"
      ],
      "directDependencies": [
        "flutter",
        "meta",
        "plugin_platform_interface"
      ]
    },
    {
      "name": "geocoding_android",
      "version": "4.0.1",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "geocoding_platform_interface"
      ],
      "directDependencies": [
        "flutter",
        "geocoding_platform_interface"
      ]
    },
    {
      "name": "geolocator",
      "version": "14.0.1",
      "kind": "direct",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "geolocator_platform_interface",
        "geolocator_android",
        "geolocator_apple",
        "geolocator_web",
        "geolocator_windows"
      ],
      "directDependencies": [
        "flutter",
        "geolocator_platform_interface",
        "geolocator_android",
        "geolocator_apple",
        "geolocator_web",
        "geolocator_windows"
      ]
    },
    {
      "name": "geolocator_windows",
      "version": "0.2.5",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "geolocator_platform_interface"
      ],
      "directDependencies": [
        "flutter",
        "geolocator_platform_interface"
      ]
    },
    {
      "name": "geolocator_platform_interface",
      "version": "4.2.6",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "plugin_platform_interface",
        "vector_math",
        "meta"
      ],
      "directDependencies": [
        "flutter",
        "plugin_platform_interface",
        "vector_math",
        "meta"
      ]
    },
    {
      "name": "geolocator_web",
      "version": "4.1.3",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "flutter_web_plugins",
        "geolocator_platform_interface",
        "web"
      ],
      "directDependencies": [
        "flutter",
        "flutter_web_plugins",
        "geolocator_platform_interface",
        "web"
      ]
    },
    {
      "name": "geolocator_apple",
      "version": "2.3.13",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "geolocator_platform_interface"
      ],
      "directDependencies": [
        "flutter",
        "geolocator_platform_interface"
      ]
    },
    {
      "name": "geolocator_android",
      "version": "5.0.2",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "geolocator_platform_interface",
        "meta",
        "uuid"
      ],
      "directDependencies": [
        "flutter",
        "geolocator_platform_interface",
        "meta",
        "uuid"
      ]
    },
    {
      "name": "permission_handler",
      "version": "12.0.1",
      "kind": "direct",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "meta",
        "permission_handler_android",
        "permission_handler_apple",
        "permission_handler_html",
        "permission_handler_windows",
        "permission_handler_platform_interface"
      ],
      "directDependencies": [
        "flutter",
        "meta",
        "permission_handler_android",
        "permission_handler_apple",
        "permission_handler_html",
        "permission_handler_windows",
        "permission_handler_platform_interface"
      ]
    },
    {
      "name": "permission_handler_platform_interface",
      "version": "4.3.0",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "meta",
        "plugin_platform_interface"
      ],
      "directDependencies": [
        "flutter",
        "meta",
        "plugin_platform_interface"
      ]
    },
    {
      "name": "permission_handler_windows",
      "version": "0.2.1",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "permission_handler_platform_interface"
      ],
      "directDependencies": [
        "flutter",
        "permission_handler_platform_interface"
      ]
    },
    {
      "name": "permission_handler_html",
      "version": "0.1.3+5",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "flutter_web_plugins",
        "permission_handler_platform_interface",
        "web"
      ],
      "directDependencies": [
        "flutter",
        "flutter_web_plugins",
        "permission_handler_platform_interface",
        "web"
      ]
    },
    {
      "name": "permission_handler_apple",
      "version": "9.4.7",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "permission_handler_platform_interface"
      ],
      "directDependencies": [
        "flutter",
        "permission_handler_platform_interface"
      ]
    },
    {
      "name": "permission_handler_android",
      "version": "13.0.1",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "permission_handler_platform_interface"
      ],
      "directDependencies": [
        "flutter",
        "permission_handler_platform_interface"
      ]
    },
    {
      "name": "location",
      "version": "8.0.1",
      "kind": "direct",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "location_platform_interface",
        "location_web"
      ],
      "directDependencies": [
        "flutter",
        "location_platform_interface",
        "location_web"
      ]
    },
    {
      "name": "location_web",
      "version": "6.0.1",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "flutter_web_plugins",
        "http_parser",
        "location_platform_interface",
        "web"
      ],
      "directDependencies": [
        "flutter",
        "flutter_web_plugins",
        "http_parser",
        "location_platform_interface",
        "web"
      ]
    },
    {
      "name": "location_platform_interface",
      "version": "6.0.1",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "plugin_platform_interface"
      ],
      "directDependencies": [
        "flutter",
        "plugin_platform_interface"
      ]
    },
    {
      "name": "flutter_slidable",
      "version": "3.1.2",
      "kind": "direct",
      "source": "hosted",
      "dependencies": [
        "flutter"
      ],
      "directDependencies": [
        "flutter"
      ]
    },
    {
      "name": "otp_timer_button",
      "version": "1.1.1",
      "kind": "direct",
      "source": "hosted",
      "dependencies": [
        "flutter"
      ],
      "directDependencies": [
        "flutter"
      ]
    },
    {
      "name": "sms_autofill",
      "version": "2.4.1",
      "kind": "direct",
      "source": "hosted",
      "dependencies": [
        "pin_input_text_field",
        "flutter"
      ],
      "directDependencies": [
        "pin_input_text_field",
        "flutter"
      ]
    },
    {
      "name": "pin_input_text_field",
      "version": "4.5.2",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "flutter"
      ],
      "directDependencies": [
        "flutter"
      ]
    },
    {
      "name": "rounded_loading_button_plus",
      "version": "3.0.1",
      "kind": "direct",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "rxdart"
      ],
      "directDependencies": [
        "flutter",
        "rxdart"
      ]
    },
    {
      "name": "shared_preferences",
      "version": "2.5.3",
      "kind": "direct",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "shared_preferences_android",
        "shared_preferences_foundation",
        "shared_preferences_linux",
        "shared_preferences_platform_interface",
        "shared_preferences_web",
        "shared_preferences_windows"
      ],
      "directDependencies": [
        "flutter",
        "shared_preferences_android",
        "shared_preferences_foundation",
        "shared_preferences_linux",
        "shared_preferences_platform_interface",
        "shared_preferences_web",
        "shared_preferences_windows"
      ]
    },
    {
      "name": "shared_preferences_windows",
      "version": "2.4.1",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "file",
        "flutter",
        "path",
        "path_provider_platform_interface",
        "path_provider_windows",
        "shared_preferences_platform_interface"
      ],
      "directDependencies": [
        "file",
        "flutter",
        "path",
        "path_provider_platform_interface",
        "path_provider_windows",
        "shared_preferences_platform_interface"
      ]
    },
    {
      "name": "shared_preferences_platform_interface",
      "version": "2.4.1",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "plugin_platform_interface"
      ],
      "directDependencies": [
        "flutter",
        "plugin_platform_interface"
      ]
    },
    {
      "name": "shared_preferences_web",
      "version": "2.4.3",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "flutter_web_plugins",
        "shared_preferences_platform_interface",
        "web"
      ],
      "directDependencies": [
        "flutter",
        "flutter_web_plugins",
        "shared_preferences_platform_interface",
        "web"
      ]
    },
    {
      "name": "shared_preferences_linux",
      "version": "2.4.1",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "file",
        "flutter",
        "path",
        "path_provider_linux",
        "path_provider_platform_interface",
        "shared_preferences_platform_interface"
      ],
      "directDependencies": [
        "file",
        "flutter",
        "path",
        "path_provider_linux",
        "path_provider_platform_interface",
        "shared_preferences_platform_interface"
      ]
    },
    {
      "name": "shared_preferences_foundation",
      "version": "2.5.4",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "shared_preferences_platform_interface"
      ],
      "directDependencies": [
        "flutter",
        "shared_preferences_platform_interface"
      ]
    },
    {
      "name": "shared_preferences_android",
      "version": "2.4.12",
      "kind": "transitive",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "shared_preferences_platform_interface"
      ],
      "directDependencies": [
        "flutter",
        "shared_preferences_platform_interface"
      ]
    },
    {
      "name": "logger",
      "version": "2.6.1",
      "kind": "direct",
      "source": "hosted",
      "dependencies": [
        "meta"
      ],
      "directDependencies": [
        "meta"
      ]
    },
    {
      "name": "fluttertoast",
      "version": "8.2.14",
      "kind": "direct",
      "source": "hosted",
      "dependencies": [
        "flutter",
        "flutter_web_plugins",
        "web"
      ],
      "directDependencies": [
        "flutter",
        "flutter_web_plugins",
        "web"
      ]
    },
    {
      "name": "intro_slider",
      "version": "4.2.5",
      "kind": "direct",
      "source": "hosted",
      "dependencies": [
        "flutter"
      ],
      "directDependencies": [
        "flutter"
      ]
    },
    {
      "name": "mobile_scanner",
      "version": "7.1.2",
      "kind": "direct",
      "source": "hosted",
      "dependencies": [
        "collection",
        "flutter",
        "flutter_web_plugins",
        "meta",
        "plugin_platform_interface",
        "web"
      ],
      "directDependencies": [
        "collection",
        "flutter",
        "flutter_web_plugins",
        "meta",
        "plugin_platform_interface",
        "web"
      ]
    },
    {
      "name": "dotted_line",
      "version": "3.2.3",
      "kind": "direct",
      "source": "hosted",
      "dependencies": [
        "flutter"
      ],
      "directDependencies": [
        "flutter"
      ]
    },
    {
      "name": "carousel_slider",
      "version": "5.1.1",
      "kind": "direct",
      "source": "hosted",
      "dependencies": [
        "flutter"
      ],
      "directDependencies": [
        "flutter"
      ]
    },
    {
      "name": "convex_bottom_bar",
      "version": "3.2.0",
      "kind": "direct",
      "source": "hosted",
      "dependencies": [
        "flutter"
      ],
      "directDependencies": [
        "flutter"
      ]
    },
    {
      "name": "expansion_tile_group",
      "version": "2.3.0",
      "kind": "direct",
      "source": "hosted",
      "dependencies": [
        "flutter"
      ],
      "directDependencies": [
        "flutter"
      ]
    },
    {
      "name": "cupertino_icons",
      "version": "1.0.8",
      "kind": "direct",
      "source": "hosted",
      "dependencies": [],
      "directDependencies": []
    }
  ],
  "sdks": [
    {
      "name": "Dart",
      "version": "3.8.1"
    },
    {
      "name": "Flutter",
      "version": "3.32.6"
    }
  ],
  "executables": [
    "flutter_launcher_icons",
    "flutter_launcher_icons:generate",
    "flutter_launcher_icons:main"
  ]
}
